Subject: Re: [devuan-dev] bug#490: gpsd: Current version of gpsd does not install /etc/init.d/gpsd and fails to start

From: Mark Hindley <[email-masked]>
Date: Sun, 9 Aug 2020 11:32:45 +0100

On Sun, Aug 09, 2020 at 03:13:40AM +0300, Boian Bonev wrote:
> Hi Mark,
> 
> On Sat, 2020-08-08 at 10:50 +0100, Mark Hindley wrote:
> > On Fri, Aug 07, 2020 at 11:57:57PM +0300, Boian Bonev wrote:
> > > > I assume you have checked functionality.
> > > 
> > > Not all of it, because I do the development on an amd64 vm and
> > > there I
> > > can only test install and to see that the daemon starts, but not
> > > that
> > > it actually works. I have an aarch64 RPI GPS NTP server and will
> > > test
> > > it there (it is a production one, but I have means to bypass in
> > > case it
> > > breaks).
> > 
> > OK.
> 
> Test in a real gpsd usage went fine. I just upgraded the package,
> restarted gpsd and all is fine:

Great.

[…]

> OK, lets go for it. Current repo should be fine to go, also if there is
> something to fix, I will do it fast.

I have copied to https://git.devuan.org/devuan/gpsd and added you as
maintainer. 

> https://git.devuan.org/devuan/documentation/src/branch/master/maintainers/JenkinsAutobuild.md

You should be able to trigger a build as documented ^^^

Thanks.

Mark